Subject: Re: New clients
From: "Mike" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 6 Dec 2007 15:16:55 -0500

So I'm junk to you (before today).  I'm going to try and not take offense to that since it's the holiday season and all. (ha-ha)
Anyway, did you want me to send sets of posters to all of the locations on the list.  There are changes on the Federal as well and it is cheaper to order everything in complete sets.  Also, are the 4 orders you were referring to already in that list?  There was nothing attached to that second email.  Let me know how I should proceed.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Cynthia Mounday 
  To: Mike 
  Sent: Thursday, December 06, 2007 2:11 PM
  Subject: RE: New clients

  Hi MIke,

  Sorry you went to junk, you are now on my selected list (new email)  The second email are new clients that we have not sent fed or state posters too. There should have only been (4) I believe.

  The first was an updated "all" list because we have had some az clients leave and did not want you to send them az posters.

  Hope this helps

  Cyndi

   

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, December 06, 2007 10:42 AM
  To: Cynthia Mounday
  Subject: Re: New clients

  Cyndi,

  This email came over after the initial email with the list.  I wasn't sure is there was supposed to be an additional list attached? Or is the list you sent over initially the entire list that you would like processed?  Let me know asap.  I was going to try and get this processed today if everything is good to go.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Cynthia Mounday 

    To: [email-masked] 

    Sent: Wednesday, December 05, 2007 3:44 PM

    Subject: New clients

    Hi Mike

    This is a list of the new clients we have brought on, they would need a fed and state poster.

    Any questions let me know.

    Thanks Cyndi